/*Store*/
form {
	display:inline;
}
.pageTitle {
	font-size:32px;
	color:#333333;
	font-weight:bold;
}
.pageDivider {
	background-color:#333333;
	height:1px;
	margin-top:5px;
	margin-bottom:5px;
}
.breadcrumb {
	color:#333333;
	font-size:11px;
}
.formText {
	font-size:11px;
}
.leftNav {
	font-size:11px;
	color:#FFFFFF;
	background-color:#333366;
	padding:10px;
	padding-bottom:40px;
}
.leftNav a {
	color:#FFFFFF;
}

.storeProductFileLinks a, .storeProductFileLinks a:hover, .storeProductFileLinks a:visited {
	color: #0000FF;
}
.cartTitles {
	color:#333333;
	font-size:12px;
	font-weight:bold;
}
.even {
	background-color:#F0F0F4;
}
.odd {
	background-color:#E1E1E8;
}
.small {
	font-size:9px;
}
.medium {
	font-size:11px;
}
/*.button {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#333366;
	color:#FFFFFF;
	border:1px solid #FFFFFF;
	font-size:11px;
	font-weight:bold;
	width:100px;
}*/
.searchButton{
	margin-bottom:0px;
	width:25px;
}
.buttonLarge {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#333366;
	color:#FFFFFF;
	border:1px solid #FFFFFF;
	font-size:11px;
	font-weight:bold;
}
.productDivs {
	 text-align:center;
	 background-color:#FFFFFF;
 	 width:100%;
	 padding-bottom: 20px;
}
.listingPageObjectTitle {
	font-size:16px;
	font-weight:bold;
}
.sortLinks {
	padding-top:20px;
	text-align:right;
}
.sortLinks a {
	cursor:pointer;
}
.sortLinks a:hover {
	text-decoration:underline;
}
.expressCheckoutBox {
	background-color:#333366;
	color:#FFFFFF;
	font-size:11px;
}
.expressCheckoutBox input{
	font-size:12px;
	width:125px;
}
.checkoutFormField {
	font-size:12px;
	width:150px;
}
.validationErrorBox {
 	border:1px solid #FF0000;
	background-color:#FFFFCC;
	color:#000000;
	font-size:11px;
	padding:2px;
	padding-left:10px;
	padding-right:10px;
	margin:10px;
}
.prodTitle{
	font-size:20px;
	color:#333366;
}
.prodSKU{
	background-color:#626289;
	color:#FFFFFF;
	font-size:12px;
	padding:2px;
}
.checkoutTitleBar{
	background-color:#626289;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding:2px;
	padding-left:5px;
}
.checkoutLoginColumn{
	border-right:1px solid #CCCCCC;
	padding-left:10px;
	padding-right:10px;
}
.thumbTable{
	border:1px solid #CCCCCC;
}
.miniCartItem {
	border:1px solid #CCCCCC;
	font-size:11px;
}
.miniCartItem #SKU {
	color:#999999;
	font-size:10px;
}
.ProdNameLink{
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
}
.forgotPassword{
	font-size:10px;
	color:#0000FF;
}
.ticketCartInfo {
	font-size:11px;
}
.ticketCartInfo td.Title {
	/*background-color:#E4E4E4;*/
	font-style:italic;
	font-weight:bold;
	font-size:11px;
}
.ticketCartInfo td.Text {
	/*background-color:#F5F5F5;*/
	font-size:11px;
}
.ticketSectionTitles {
	font-size:16px;
	border-bottom:2px solid #666666;
	padding:3px;
	text-align:center;
}
.ticketSeatGrid {
	font-size:10px;
}
.ticketSeatGrid td {
	width: 15px;
	height: 15px;
}
.ticketSeatGrid td.available {
	background-image:url(/modules/store/images/seat_available.jpg);
}
.ticketSeatGrid td.mouseover {
	background-image:url(/modules/store/images/seat_mouseover.jpg);
}
.ticketSeatGrid td.reserved {
	background-image:url(/modules/store/images/seat_reserved.jpg);
}
.ticketSeatGrid td.unavailable {
	background-image:url(/modules/store/images/seat_unavailable.jpg);
}
.ticketSeatGrid td.selected {
	background-image:url(/modules/store/images/seat_selected.jpg);
}
.ticketSelectedSeat {
	border-bottom: 1px solid #000000;
	padding: 5px 0px;
}
.ticketSelectedSeat label {
	font-weight: bold;
}
.ticketSelectedSeat label:after {
	content: ":";
}
.ticketSelectedSeatWillCallName {
	width: 90px;
}
.ticketSelectedSeatRemove {
	font-weight: bold;
	color: #FF0000;
	cursor: pointer;
}
.currentPage {
	font-weight:bold;
	font-size:14px;
}
option.disabled {
	color: #999;
}
.cartInsufficientQty {
	font-weight: bold;
}
.crossSellingProduct {
	padding:5px;
}

table.orderSummary {
	border-collapse: collapse;
	border: 1px solid #000000;
	margin: 10px;
	background-color: #FFFFFF;
	color: #000000;
	width: 100%;
}
table.orderSummary th {
	background-color:#666666;
	border: 1px solid #000000;
	color:#FFFFFF;
}
table.orderSummary th, table.orderSummary td {
	padding: 1px 6px;
}
table.orderSummary .total td {
	border-top: 3px solid #000000;
	font-size: 18px;
}
table.orderSummary .subtotal, table.orderSummary .otherCharge {
	background-color:#8B8B8B;
	color:#FFFFFF;
}
table.orderSummary .shipmentHeading {
	font-size: 12px;
	border-bottom: 1px dashed #000000;
	padding-top: 10px;
}
table.orderSummary .odd {
	background-color: #E5E5E5;
}
table.orderSummary .even {
	background-color: #F3F3F3;
}
.scheduleCalendarTable{
	font-size:11px;
}
.scheduleCalendarTable th{
	background:#E6E8FF;
	/*padding:10px;*/
}
.scheduleCalendarTable td{
	background:#F0F3F7;
	/*padding:10px;*/
}
.scheduleFieldset{
	width:250px;
}

.scheduleFieldset legend{
	font-weight:bold;
}
.scheduleCartContent{
	font-size:11px;
}
.scheduleBuyTable{
	padding:6px;
	border-collapse:collapse;
}
.scheduleBuyTable td, .scheduleBuyTable th{
	border:2px solid #7D98B5;
}
.scheduleQtyTable th,.scheduleQtyTable td{
	border:2px solid #F0F3F7;
	font-weight:normal;
}
select.scheduleOptionDropDown{
	max-width:100px;
	/*width: expression(this.clientWidth > 100 ? '100px':true);*/
}
.scheduleOptionContainer{
	width:100px;
	overflow:hidden;
}
img.menuThumb {
	float: left;
	padding:0px 20px 0px 0px;
}
.menuQuantity {
	float: right;
	font-weight: bold;
}
.menuPrice {
	font-size: larger;
	float: right;
	font-weight: bold;
}
.menuOptions {
	float: right;
}
td.menuItem {
	vertical-align: top;
	width: 33%;
}
.menuGroup {
	margin-top: 40px;
}
.objectDescription {
	text-align:left;
	width:75%;
	margin-left: auto;
	margin-right:auto;
}
.kitSlotName{
	font-weight:bold;
	font-size:12px;
	padding-top:10px;
}
.kitSlotContainer{
	overflow-y:auto;
	width:400px;
	height:200px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #7F9DB9;
	position:absolute;
	top:-204px;
	left:0px;
	background-color:#FFFFFF;
	color:#000000;
	z-index:200;
}

.kitSlotIframe{
	width:400px;
	height:200px;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	top:-204px;
	left:0px;
	z-index:150;
}

.kitSlotSelector{
	background-color:#FFFFFF;
	border-top:1px solid #7F9DB9;
	border-bottom:1px solid #7F9DB9;
	border-left:1px solid #7F9DB9;
	width:200px;
	padding:2px;
	z-index:1;
	position:relative;
	height:16px;
	overflow:hidden;
	color:#000000;
	float:left;
	line-height:16px;
}

.kitChoiceOdd td{
	padding:5px;
	border-bottom:2px solid #3366FF;
	background-color:#FFFF99;
}

.kitChoiceEven td{
	padding:5px;
	border-bottom:2px solid #3366FF;
	background-color:#FFFFCC;
}

.kitSlotChoiceArrow{
	 /*position:absolute;
	 top:-4px;
	 left:-20px;
	 z-index:100;*/
	 float:right;
}

.requiredSlot{
	color:#FF0000;
}

.securityCodeImage{
	position:absolute;
	top:-220px;
	left:120px;
}

.BuyFromListingPageReadMore{
	display:none;
}
.BuyFromListingPageVerticalDivider{
	border-right:1px solid #CCCCCC;
	width:20px;
}
.BuyFromListingPageHorizontalDivider{
	border-top:1px solid #CCCCCC;
}
.BuyFromListingPageSpacer img{
	height:20px;
	width:20px;
}

.shippingMethodPrice {
	background-color: #EFEFEF;
	color: #000000;
}
.shippingMethodName {
	background-color: #F8F8F8;
	color: #000000;
}
.orderTotalSectionHeading {
	text-align: left;
}
.orderTotalItemName {
	background-color: #EFEFEF;
	color: #000000;
	font-weight: normal;
	text-align: right;
}
.orderTotalItemPrice {
	background-color: #F8F8F8;
	color: #000000;
}
.orderTotalRemainingBalance {
	border-top: 2px solid #000000;
	color: #FF6600;
	font-weight: bold;
	text-align: right;
}
.orderTotalSection {
	border-left: 3px solid #CCCCCC;
	padding-left: 10px;
	vertical-align: top;
}
.payMethodOptions {
	padding-right: 10px;
	width: 275px;
}
.payMethodOptions input {
	vertical-align: middle;
}
.payMethodOptions img.payMethodIcon {
	vertical-align: middle;
}
.payMethodOptions .payMethod {
	margin-bottom: 5px;
}
label img {
	behavior: url(/modules/common/label_img.htc);
}
.productDescriptionContent{
	padding-bottom:15px;
}
.productDescriptionTitle{
	padding-top:15px;
}
.productReviewForm td{
	padding-bottom:15px;
}
.productReviewForm td td{
	padding-bottom:0px;
}
.productReviewTitle{
	font-weight:bold;
	padding-top:10px;
	border-bottom:1px solid #999999;
}
.productReviewInfo{
	font-size:11px;
	color:#999999;
}
.productAddForm{
	background-color:#EFEFEF;
	border:1px solid #CCCCCC;
	margin:10px;
	padding:7px;
}
.productOtherInformation{
	background-color:#EFEFEF;
	border:1px solid #CCCCCC;
	margin:10px;
}
.productOtherInformationContent{
	padding:7px;
}

div.productOtherInformationTitle{
	background-color:#CCCCCC;
	padding:3px;
	font-weight:bold;
}
.productTabLabels{
	cursor:pointer;
	font-weight:normal;
	border:1px solid #CCCCCC;
	border-bottom-style:none;
	padding:4px;
	white-space:nowrap;
	/*display:block;*/
	float:left;
	/*line-height:25px;*/
	margin-right:5px;
}
.productTabs{
	padding:7px;
	background-color:#EFEFEF;
	border:1px solid #CCCCCC;
	clear:both;
}
.productTabLabelContainer{
	/*white-space:nowrap;*/
	/*overflow:hidden;*/
	width:100%;
}
.productTabScrollArrows{
	cursor:pointer;
	background-color:#666666;
	margin:0px 4px 0px 4px;;
	height:20px;
	width:10px;
}
.Layout2_prodTitle{
	font-size:15px;
}
select.optionDropDown{
	max-width:200px;
}
.optionContainer{
	width:200px;
	overflow:hidden;
}
.cartComments{
	font-size:10px;
	color:#666666;
	padding:6px 0px 6px 0px;
}
.wishListTitle{
	font-weight:bold;
	color:#006699;
}
.registryTitle{
	font-size:16px;
	font-weight:bold;
	padding:5px;
}
.registryCode{
	height:18px;
	width:200px;
	text-align:center;
	vertical-align:middle;
	background-color:#FFFFCC;
	border:1px solid #FF0000;
	padding:5px;
}

.paymentShippingInstructions{
	padding:8px;
	font-weight:bold;
}
.checkoutCustomMessage{
	color:#090;
	font-size:11px;
	font-weight:bold;
}

.CouponMessageAccepted{
	color:#009933;
	padding-right:5px;
}
.CouponMessageNotFound{
	color:#FF0000;
	padding-right:5px;
}
.emailBox{
	border:1px solid #000;
	position:absolute;
	padding:15px;
	margin:auto;
	background-color:#333;
	opacity:0.95;
	filter:alpha(opacity=95);
	color:#FFF;
	z-index:500;
}
.emailBox th{
	text-align:right;
}

.cartSummary{
	border:1px solid #000000;
	background-color:#FFF;
	margin:3px 0px;
	padding:3px;
	width:160px;
}
.cartSummaryItemAdded{
	color:#093;
	font-weight:bold;
}
.cartSummaryLink{
	margin-right:2px;
}
.headerBar{
	display:none;
}
.cartMessage{
	border:1px solid #D1D1D8;
	padding:0px 5px;
}
.createAccountForm th{
	font-weight:normal;
	text-align:right;
}
.listingPageMSRP{
	display:none;
}
.checkoutLabel{
	padding-top:7px;
}


body#MainBody {
    background-image: url("/images/wrapper_bg.jpg");
    background-position: center center;
    background-repeat: repeat-y;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
th {
    background-color: #f3f3f3;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
}
th.horiz {
    text-align: right;
}
th.vert {
    text-align: center;
}

form {
    display: inline;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
#RightNav ul.bannerAds {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 10px;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
#RightNav ul.bannerAds li {
    display: block;
    margin-top: 10px;
}
#RightNav ul img {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: -moz-use-text-color;
    border-left-style: none;
    border-left-width: 0;
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
}
#RightBanners div {
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
}
#SlideShow {
    margin-bottom: 10px;
    position: relative;
}
#SlideShow #SlideSelector {
    position: absolute;
    right: 4px;
    top: 14px;
    z-index: 20;
}
#SlideShow #SlideSelector a {
    background-image: url("/images/icon_slideOff.png");
    background-repeat: no-repeat;
    font-size: 1px;
    margin-bottom: 2px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 2px;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 6px;
}
#SlideShow #SlideSelector a.activeSlide {
    background-image: url("/images/icon_slideOn.png");
    background-repeat: no-repeat;
}
#News .newsTitle {
    color: #820203;
    font-size: 15px;
    font-weight: bold;
}
#News .newsSubTitle {
    color: #000000;
    font-size: 13px;
    font-weight: bold;
}
#News .pod {
    margin-bottom: 15px;
}
#News .pod .pod_Title {
    cursor: pointer;
}
.hidden .pod_Body {
    display: none;
}
.newsTitleDate {
    clear: both;
    color: #cd6060;
    font-size: 9px;
}
.homeLinkBox {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #cccccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #cccccc;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #cccccc;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #cccccc;
    border-top-style: solid;
    border-top-width: 1px;
    font-size: 11px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
}
.homeLinkBox div:first-child {
    color: #999999;
    font-weight: bold;
}
.heading {
    border-bottom-color: #cccccc;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    color: #333333;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
}
.inlineBlock {
    display: inline-block;
    vertical-align: top;
}
.required {
    color: #ff0000;
    font-size: 10px;
}
.messageBox {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #820203;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #820203;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #820203;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #820203;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 1px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 5px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    text-align: center;
}
#ModalContactGreeting {
    display: none;
}
#ModalContactGreeting form div:first-child {
    margin-bottom: 10px;
}
#ModalContactGreeting label {
    display: inline-block;
    min-width: 100px;
    text-align: right;
}
.checkoutTitleBar {
    background-color: #cc0000;
}
#searchForm {
    visibility: hidden;
}
.SearchBoxTable {
    margin-bottom: 5px;
}
.wholesaleImageContainer {
    height: 125px;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15px;
}
.wholesaleImageContainer img {
    max-width: 125px;
}
.catNoObjectsFound {
    color: #cccccc;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.catBlankImagePlaceholder, .prodBlankImagePlaceholder {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #cccccc;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #cccccc;
    border-left-style: dashed;
    border-left-width: 1px;
    border-right-color: #cccccc;
    border-right-style: dashed;
    border-right-width: 1px;
    border-top-color: #cccccc;
    border-top-style: dashed;
    border-top-width: 1px;
    color: #cccccc;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.catBlankImagePlaceholder {
    display: inline-block;
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 30px;
}
.prodBlankImagePlaceholder {
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    padding-bottom: 110px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 110px;
}
.catText h1, .catText h2 {
    font-size: inherit;
    font-weight: inherit;
    margin-bottom: inherit;
    margin-left: inherit;
    margin-right: inherit;
    margin-top: inherit;
}
.categoryPaginationWrapper {
    background-color: #f3f3f3;
    height: 18px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
.storePerPageDropDown, .storePerPageDropDown select, .paginationDiv {
    font-size: 11px;
}
.storePerPageDropDown {
    float: left;
}
.paginationDiv {
    float: right;
    margin-top: 2px;
}
.currentPage {
    font-size: inherit;
}
.wholesaleProductsWrapper {
    margin-bottom: 10px;
}
.wholesalePageContainer {
    font-size: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    text-align: center;
}
.wholesaleSKU {
    color: #666666;
    font-size: 10px;
    font-weight: bold;
}
.wholesalePageDescription {
    display: block;
    height: 27px;
    overflow-x: hidden;
    overflow-y: hidden;
}
.wholesaleProductDividerVert {
    background-color: #cccccc;
    height: 210px;
}
.wholesaleProductDividerHoriz {
    background-color: #cccccc;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    width: 85%;
}
.wholesaleQuantityCell {
    margin-top: 5px;
}
.quantityDropdown {
    font-size: 11px;
}
.listingPageObjectTitle {
    font-size: 11px;
    font-weight: normal;
}
.listingPageObjectTitle a {
    color: #666666;
}
.objectPrice {
    color: #ff0000;
}
.productStoreNav h1, .productStoreNav h2 {
    display: none;
}
.prodTitle {
    border-bottom-color: #cccccc;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    color: #666666;
    font-size: 18px;
}
.prodTitle h1 {
    font-size: inherit;
    font-weight: inherit;
    margin-bottom: inherit;
    margin-left: inherit;
    margin-right: inherit;
    margin-top: inherit;
}
.prodSKU {
    background-color: #f3f3f3;
    color: #000000;
    font-weight: normal;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
.ProductThumb {
    cursor: url("/modules/common/images/cursor_zoom_in.cur"), default;
}
.pod_Title {
    background-color: #6a0000;
    background-image: url("/images/pod_title_bg.jpg");
    background-repeat: repeat-y;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
.pod_Body {
    background-image: url("/images/pod_body_bg.jpg");
    background-repeat: no-repeat;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
.searchPod input {
    margin-right: 5px;
    width: 125px;
}
.searchPod a {
    font-size: 10px;
}
.signupPod div, .formPod div {
    width: 100%;
}
.signupPod .pod_Body {
    text-align: center;
}
.formPod table th {
    font-size: 11px;
    white-space: nowrap;
}
.formPod table td input, .formPod table td select {
    width: 100%;
}
.formPod form textarea {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 75px;
    width: 100%;
}
.storePod p {
    text-align: justify;
}
#LeftNav, #Content, #RightNav, #TopNav li, #TopNav #FeaturedLinks, #TopNav #OtherLinks, #Footer li, #Footer #StoreInfo, #Footer #FooterLinks, #AuthSeal {
    display: inline-block;
}
#TopNav ul, #Footer ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
#Wrapper {
    margin-left: auto;
    margin-right: auto;
    white-space: nowrap;
    width: 975px;
}
#Header {
    height: 110px;
    position: relative;
    text-align: center;
    width: 975px;
}
#HeaderLinks {
    color: #000000;
    font-size: 12px;
    height: 25px;
    position: absolute;
    right: 15px;
    top: 15px;
    width: 320px;
}
#HeaderLinks a, #HeaderLinks a:visited, #HeaderLinks a:hover {
    color: #7a0202;
    font-size: 12px;
    font-weight: normal;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
#HeaderLinks a:hover {
    color: #000000;
}
#Header #Search {
    position: absolute;
    right: 15px;
    top: 112px;
}
#Header #SearchBox {
    font-size: 12px;
    height: 19px;
    width: 162px;
}
#Header #SearchButton {
    margin-left: 0;
    margin-top: -11px;
    vertical-align: middle;
}
#TopNav {
    background-image: url("/images/topnav_bg.jpg");
    background-repeat: repeat-x;
    height: 30px;
    margin-bottom: 10px;
    white-space: normal;
}
#TopNav a {
    color: #ffffff;
    display: block;
    font-size: 12px;
    font-weight: normal;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
#TopNav a:hover {
    color: #ffff00;
}
#TopNav #FeaturedLinks {
    width: 85%;
}
#TopNav #FeaturedLinks li {
}
#TopNav #FeaturedLinks a {
    font-size: 13px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
}
#TopNav #OtherLinks {
    margin-top: 6px;
    vertical-align: top;
}
#TopNav #OtherLinks li:first-child {
    border-right-color: #ffffff;
    border-right-style: solid;
    border-right-width: 2px;
}
#TopNav #OtherLinks a {
    font-size: 12px;
    padding-bottom: 2px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 2px;
}
#LeftNav, #Content, #RightNav {
    font-size: 12px;
    vertical-align: top;
    border: 1px solid #3C3B6E
}
#LeftNav {
    /*margin-left: 10px;*/
    
}
#LeftNav .navItem {
    font-size: 11px;
    line-height: 1.3em;
    margin-bottom: 5px;
    margin-left: 20px;
    
}
#LeftNav .navCat {
}
#LeftNav .navItem a {
    color: #333333;
    font-size: 11px;
    font-weight: normal;
}
#LeftNav .navCat a {
    color: #2f2f2f;
    font-size: 16px;
}
#LeftNav .navCat a:hover {
    color: #3C3B6E !important;
}
#LeftNav ul {
    line-height: 1.5em;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
#LeftNav .navKeyword a {
    color: #2f2f2f;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 30px;
}
#LeftNav li.activeLeftNavLink {
    background-image: url("/images/leftnav_active_link_bg.png");
    background-position: right top;
    background-repeat: no-repeat;
}
#LeftNav li.activeLeftNavLink ul {
    display: inherit;
}
#Content {
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0;
    position: relative;
    white-space: normal;
    width: 545px;
}
#Content.fullPage {
    width: 750px;
}
#RightNav {
    white-space: normal;
    width: 205px;
}
#RightNav.fullPage {
    display: none;
}
#Footer {
    background-image: url("/images/footer_bg.jpg");
    background-repeat: repeat-x;
    border-top-color: #6d0000;
    border-top-style: solid;
    border-top-width: 2px;
    bottom: 0;
    color: #333333;
    height: 86px;
    margin-left: auto;
    margin-right: auto;
    min-height: 86px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    white-space: nowrap;
    z-index: 1000;
}
#Footer #StoreInfo {
    font-size: 10px;
    line-height: 12px;
    vertical-align: top;
    width: 350px;
}
#Footer #AuthSeal {
    white-space: normal;
    width: 90px;
}
#Footer #FooterLinks {
    margin-top: 8px;
    text-align: right;
    vertical-align: top;
    white-space: normal;
    width: 530px;
}
#Footer #FooterLinks ul {
    display: block;
    width: 530px;
}
#Footer #FooterLinks li {
    display: inline-block;
    font-size: 10px;
    line-height: 16px;
}
#Footer #FooterLinks li:first-child {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: -moz-use-text-color;
    border-left-style: none;
    border-left-width: 0;
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
}
#Footer #FooterLinks a {
    color: #333333;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
#Footer #FooterLinks a:hover {
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: underline;
    text-decoration-style: solid;
}
#Footer #Cart {
    position: absolute;
    right: 0;
    top: -37px;
}
#Footer #ItemAddedToBasketMessage {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #e1f0e7;
    border-bottom-color: #006600;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #006600;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #006600;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #006600;
    border-top-style: solid;
    border-top-width: 1px;
    bottom: 39px;
    color: #006600;
    display: none;
    font-size: 11px;
    font-weight: bold;
    left: 35px;
    padding-bottom: 3px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    position: absolute;
}
#Footer #CartSummary {
    background-image: url("/images/fixed_cart_bg.png");
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    min-height: 35px;
    padding-left: 30px;
    padding-top: 19px;
    width: 218px;
}
#Footer #CartSummary a {
    color: #ffffff;
}
#RegistrationForm {
}
#RegistrationForm input, #RegistrationForm select {
    width: 250px;
}
.CategoryDescription {
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}
.wholesaleLinks {
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}
.wholesaleLinks a {
    font-size: 11px;
}
.objectSalePrice {
    height: 40px;
    padding-right: 15px;
    padding-top: 20px;
    vertical-align: bottom;
}
.objectSalePrice .regularPrice {
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: line-through;
    text-decoration-style: solid;
}
.objectSalePrice .salePrice {
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
.salePriceStar {
    background-image: url("/images/sale_star.png");
    background-position: center center;
    background-repeat: no-repeat;
    color: #ffffff !important;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
    padding-top: 20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
}
.wholesaleProductWrapper {
    max-width: 250px;
}
.availabilityMessage {
    color: #ff0000;
    font-size: 11px;
    font-weight: bold;
    padding-top: 4px;
}
#phoneNumberText {
    background-color: #ffffff;
    color: #444444;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    position: absolute;
    right: 15px;
    top: 75px;
    z-index: 2;
}